.text-image-advanced {
    padding: 120px 0;
    position: relative;
}

.text-image-advanced .content-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 128px;
}

.text-image-advanced .content-text {
    width: calc(50% - 64px);
}

.text-image-advanced .content-image {
    width: calc(50% - 64px);
    position: relative;
}

.text-image-advanced .content-text {
    display: flex;
    flex-direction: column;
    gap: 32px;
    font-size: 16px;
    color: #3C4446;
}

.text-image-advanced .content-text p {
    opacity: 0.8;
    font-size: 18px;
}

.text-image-advanced .content-image img {
    border-radius: 0 40px;
}

.text-image-advanced .image-box {
    border-radius: 40px 0;
    background: #303739;
    box-shadow: 0 12px 34px 0 rgba(80, 95, 99, 0.15);
    padding: 32px;
    color: #fff;
    position: absolute;
    right: -50px;
    bottom: -32px;
    max-width: 442px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.text-image-advanced .image-box .box-text {
    font-family: 'Montserrat';
    font-size: 24px;
    font-weight: 500;
}

.text-image-advanced .image-box .box-lower-text {
    font-size: 16px;
    color: #CBCBCB;
    font-weight: 500;
}

.text-image-advanced .image-box .box-lower-text .colored-text {
    color: #F65822;
    font-weight: 700;
}

.text-image-advanced .text-description{
    display: flex;
    flex-direction: column;
    gap: 24px;
}

@media (max-width:1199px) {
    .text-image-advanced {
        padding: 64px 0;
    }

    .text-image-advanced .content-wrapper {
        gap: 32px;
    }

    .text-image-advanced .content-wrapper>* {
        width: 100%;
    }

    .text-image-advanced .image-box {
        position: relative;
        bottom: auto;
        right: auto;
    }

    .text-image-advanced .content-image {
        display: flex;
        flex-direction: column;
        gap: 32px;
    }

    .text-image-advanced .image-box .box-text {
        font-size: 16px;
    }

    .text-image-advanced .image-box .box-lower-text {
        font-size: 12px;
    }

    .text-image-advanced .content-text {
        gap: 8px;
    }

    .text-image-advanced .content-text p {
        font-size: 14px;
    }
}

@media (max-width:991px) {
    .text-image-advanced{
        padding: 32px 0;
    }

    .text-image-advanced .content-text {
        gap: 16px;
    }

    .text-image-advanced .content-text h4 {
        font-size: 16px;
    }

    .text-image-advanced .content-image img {
        border-radius: 0 20px;
        object-fit: cover;
    }
}

@media (max-width:520px) {
    .text-image-advanced .btn {
        width: 100%;
        justify-content: space-between;
    }
}